/* #user-info-container { */
  /* position: absolute;
  left: 35%;
  height: fit-content; */
  /* padding: 25px;
  text-align: left;
  font-weight: bold;
  font-size: larger; */
  /* width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  margin: 10px; */
/* } */
/* .whole-container {
  height: fit-content;
  width: fit-content;
  border-color: black;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 10px;
  border-style: groove;
  border-radius: 10px;
  padding: 20px;
} */
/* h3 {
  display: flex;
  justify-content: center;
}
#single-user-loaded-profile{
  width:100%
}

#userPostsCollection{
display: inline-flex;
} */